﻿<?xml version="1.0" encoding="UTF-8"?>
<!--
 *
 * Expansion Resources for Common Business Entity
 *
 *      author Takito, Masaaki
 *
-->

<xsd:schema
	elementFormDefault="qualified"
	targetNamespace="https://gcm.ntt.com/api/xml-schema/v2/expansion-resources/cbe"
	xmlns:cbe-expansions="https://gcm.ntt.com/api/xml-schema/v2/expansion-resources/cbe"
	xmlns:xsd="http://www.w3.org/2001/XMLSchema">

	<!-- Imports -->
	<xsd:import namespace="https://gcm.ntt.com/api/xml-schema/v2/expansion-resources/cbe/entity-spec-for-xsd"
			schemaLocation="http://localhost/api/xml-schema/v2/expansion-resources/cbe/entity-spec-for-xsd.xsd"/>
	<xsd:import namespace="https://gcm.ntt.com/api/xml-schema/v2/expansion-resources/cbe/charc-spec-for-xsd"
			schemaLocation="http://localhost/api/xml-schema/v2/expansion-resources/cbe/charc-spec-for-xsd.xsd"/>

</xsd:schema>
